Subject: bug#8681: 23.3; (gnus-face-from-file ...) bug in Gnus v5.13 on GNU Emacs 23.3.1 (i386-mingw-nt5.1.2600) on Windows XP Professional, Service Pack 3

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 May 2011 02:46:25 -0400

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 17 May 2011 23:18:16 -0400
> 
> Eli Zaretskii wrote:
> 
> I guess I meant: does MS Windows have a
> /bin/sh equivalent? Does it have a stdout and stderr, and can "convert"
> be called from this shell and send its output to stdout?

Yes, yes, and yes.  (Even MS-DOS has these features.)

> Does it work out of the box or does it need to be configured?

It works out of the box.

> (No need to answer these questions for my sake.)

I think it's important that you know these factoids.

My guess is that the OP doesn't have Imagemagick installed, and so
convert.exe either is not on PATH or is some other program, not the
one expected by gnus-face-from-file.

Benjamin, what does the following command produce, if you type it at
the command prompt?

    convert --version